Get LPR Zone Records

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns all visit records for a single LPR Zone between the user-specified time range. The following fields are returned as part of the API response:

{
  "items": [
    {
      "license_plate": "ABC123",
      "entry_time": "2025-08-04T21:51:53+00:00",
      "entry_camera_id": "2fc520be-c485-45de-9ecf-65ce43e88903",
      "exit_time": "2025-08-04T23:10:00+00:00",
      "exit_camera_id": "2fc520be-c485-45de-9ecf-65ce43e88903",
      "dwell_time": "PT5H24M59S",
      "vehicle_status": "departed",
      "plate_thumbnail_url": "image_url",
      "vehicle_thumbnail_url": "image_url",
      "invalid": false
    }
  ]
}

The query will default to the last 24 hours if no time range is specified in the API call. Results are paginated. Use the cursor from the response to fetch the next page.

Path Params
string
required
Query Params
string

Start of the time range in ISO 8601 format (e.g., '2025-08-04T00:00:00Z'). Defaults to 24 hours before the current time.

string

End of the time range in ISO 8601 format (e.g., '2025-08-05T00:00:00Z'). Defaults to the current time.

string
enum

Presence status of a vehicle within an LPR zone.

Allowed:
integer
0 to 100
Defaults to 100

Maximum number of records to return per page. Default is 100, maximum is 100.

string

Pagination cursor from a previous response. Use to fetch the next page of results.

Response

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json